First time here? Check out the FAQ!
x

I can't install Bluestacks.

0 votes
asked by about BlueStacks
edited by

I can't install Bluestacks. It says it requires Dot NET Framework 2.0. How to install it? I also have a runtime error.

1 Answer

0 votes
answered by (329k points)
edited by

Dot NET Framework might be old and give problems with newer operating systems. Try installing Net Framework 4 and Visual Runtime 2010, then download a new copy of Bluestacks and the application will work normally. The problem of installing is related to missing components.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...